原因

Adobe® Creative Cloud® 2016 年 6 月版本发布后,应用程序已经迁移至使用由 Microsoft® 提供的 Visual C++® 2015 运行库。

此更改是为确保 Creative Cloud 软件使用 Microsoft 当前支持的运行库。Microsoft 不再支持以前使用的旧版本,因此需要更新我们的软件。

要求

由于此次迁移,我们最新版的 Creative Cloud 将要求在运行此软件的系统上安装 VC 2015 运行库,以确保正常运行。

因此,需要为以下旧版操作系统安装一些 Microsoft 更新:

  • Windows 7
  • Windows 8.1

步骤

下载并安装由 Microsoft 提供的以下更新。

注意:

必须安装以下操作系统更新,此更新才能成功运行。

问题

如果您尝试在不安装此运行库更新的情况下安装或启动 Creative Cloud 应用程序,您将收到以下错误消息之一:

安装(Creative Cloud 桌面应用程序)时出现错误

此计算机上没有安装此产品所需的由 Microsoft 提供的 Windows 更新。请安装所需的更新,然后重试。

启动时出现错误

由于计算机中缺少 api-ms-win-crt-runtime-l1-1-0.dll 而导致该程序无法启动。请尝试重新安装该程序以修复此问题。

IT 托管部署

对于基于团队版 Creative Cloud 计划或企业版 Creative Cloud 计划的托管部署,使用 Creative Cloud Packager (CCP) 打包软件的 IT 管理员必须确保 Windows 系统安装了所有必需的更新。

如果没有安装正确的运行库,则 IT 管理员通过 Creative Cloud Packager 部署的应用程序将显示以下错误:

  • 由于计算机中缺少 api-ms-win-crt-runtime-l1-1-0.dll 而导致该程序无法启动。请尝试重新安装该程序以修复此问题。

由于您的用户可能不具备安装操作系统更新所需的权限,因此需要验证是否已经安装了上述步骤中所提到的必要更新,这一点对于继续成功使用 Creative Cloud 产品至关重要。

解决此问题不需要实际重新安装应用程序。

本产品经 Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License 许可  Twitter™ 与 Facebook 中的内容不在 Creative Commons 的条款约束之下。

法律声明   |   在线隐私策略